View Issue Details

IDProjectCategoryView StatusLast Update
0004658Talermerchant frontend (blog)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004658: Remove underscores ..
Description.. from article names shown in the contract
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-26 13:53

manager   ~0011152

This is fixed, right?

Issue History

Date Modified Username Field Change
2016-09-15 13:24 Marcello Stanisci New Issue
2016-09-26 13:53 Christian Grothoff Note Added: 0011152
2016-09-26 13:53 Christian Grothoff Status new => resolved
2016-09-26 13:53 Christian Grothoff Fixed in Version => 0.1
2016-09-26 13:53 Christian Grothoff Resolution open => fixed
2016-09-26 13:53 Christian Grothoff Assigned To => Marcello Stanisci
2016-09-26 13:54 Christian Grothoff Product Version => 0.0
2016-09-26 13:54 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed